1. Hast Du Lust, bei uns mitzuarbeiten und das AH-Team zu verstärken? Alle Details zu dieser aktuellen Herausforderung findest Du hier.
  1. skip, 15.12.2009 #1
    skip

    skip Threadstarter Junior Mitglied

    Mahlzeit ^^

    Weiß jemand warum ich Goggles nicht auf dem Pulse installieren kann.

    Habe die Datei im Netz heruntergeladen und versucht per Astro zu
    installieren, das funktioniert aber nicht.
    Über den Market finde ich es erst garnicht.

    Weiß da jemand etwas genaues?


    EDIT:
    Habe gerade gesehen, daß es erst ab Version 1.6 funktioniert...
    Hoffentlich kommt bald mal ein Update heraus
     
    Zuletzt bearbeitet: 15.12.2009
  2. Hectic, 15.12.2009 #2
    Hectic

    Hectic Android-Lexikon

    Auf der Seite stehts, es braucht Android 1.6 mindestens :(
    mich hats auch schon geärgert :X
     
Du betrachtest das Thema "Google Goggles nicht auf dem Pulse?" im Forum "T-Mobile Pulse Forum",